# macOS
.DS_Store
.AppleDouble
.LSOverride

# Xcode
DerivedData/
build/
*.pbxuser
!default.pbxuser
*.mode1v3
!default.mode1v3
*.mode2v3
!default.mode2v3
*.perspectivev3
!default.perspectivev3
xcuserdata/
*.moved-aside
*.xccheckout
*.xcscmblueprint
*.xcuserstate

# SwiftPM
.build/
Package.resolved

# Cocoapods
Pods/

# Carthage
Carthage/Build/

# Fastlane
fastlane/report.xml
fastlane/Preview.html
fastlane/screenshots/
fastlane/test_output/

# App packaging
*.ipa
*.dSYM.zip
*.dSYM

# Playground
timeline.xctimeline
playground.xcworkspace

# Code coverage
*.profdata

# Logs
*.log

# SwiftLint
.swiftlint.cache

# Test artifacts
*.xcresult

# Local env files
.env

